Can't open 64Bit Sylenth1 v3.0!

Hi!

I just bought Audio Plugin player. I also just recieved the Sylenth1 v3.0 64Bit.
When I try to open Sylenth1, it just shows me an error. This is with both AU/VST version on Mac.
I run OS X Yosemite 10.10.5. Can you please look into this and fix it?

Cheers,
BRCD

Comments

  • This is the message I get with the AU and VST version of Sylenth1 v3.0 Mac


  • Audio Plugin Player currently only supports 32 bit plugins, sorry.  I plan to update the application for 64 bit support moving forward.

     The AU format of the 2.2 version opens fine in 32 bit, see below (though it does for some reason crash with the VST version, will have to look into that).

  • Hi dnigrin!

    Oh my bad. I thought it supported 64 bit plugins already. Yes, it works fine with the previous AU version. It's good to hear of plans for a 64 bit version. This is a nice little app. There are times when you don't want to open a DAW. Thanks!
Sign In or Register to comment.